Advertisement:

Author Topic: Sunrise - Bootstrap design theme  (Read 3176 times)

fog

  • Hero Member
  • *****
  • Posts: 1062
Re: Sunrise - Bootstrap design theme
« Reply #15 on: May 28, 2018, 06:29:16 pm »
Dear, you not asked anything, as far I know I don't see any interrogation dot, and no make any sense to be a question. Is better you create subtopics to other side, this thread is not a chat. End of conversation.

Aficionado

  • Guest
Re: Sunrise - Bootstrap design theme
« Reply #16 on: May 28, 2018, 06:59:10 pm »
Dear, you not asked anything, as far I know I don't see any interrogation dot, and no make any sense to be a question. Is better you create subtopics to other side, this thread is not a chat. End of conversation.

Then create your own Forum site and impose your rules IN THERE.

This is a public COMMUNITY forum and i will post whatever i see fit and legit.

And again, learn to behave politely where it is needed.


fog

  • Hero Member
  • *****
  • Posts: 1062
Re: Sunrise - Bootstrap design theme
« Reply #17 on: May 28, 2018, 10:28:54 pm »
Ok you want talking about good behavior?
Your first offensive to me, just because I said I not would read all posts, and was more easy someone create a list of tasks to do. But I told you, «I bet osclass team already started build something related with GDPR». I think now you believe what I tould you, because is something very serius.


I not will read all pages of this topic.  ???


Nice to know that, thanks. Be sure to come back when we have something ready.

And today you resolve to do another, with one more ironic comment:


Dear BritWeb, php 7 is a beta version not stable.
Regards

I hope you mean YOUR plugin is in beta and not PHP 7.

What you expected, a good friendship with you?
I not expect you can ask sorry, I just ask you to not post this type of offensive to me. Is not ask too much, I think.

fog

  • Hero Member
  • *****
  • Posts: 1062
Re: Sunrise - Bootstrap design theme
« Reply #18 on: June 05, 2018, 01:54:07 am »
Hi, 2.2.0 version is available with more new resources to captcha. All release notes on initial post.

---------------------------------------------
:::::::::: sunrise 2.2.0 version ::::::::::
---------------------------------------------

- Added random colors to numbers of captcha image.
- Added blocked form page after 5 times wrong captcha.
- Added captcha image friendly mat.
- Added captcha image unfriendly after 3 times wrong captcha.
- Added counter of submit button of captcha.
- Added admin option to enable / disable captcha image.


Regards

fog

  • Hero Member
  • *****
  • Posts: 1062
Re: Sunrise - Bootstrap design theme
« Reply #19 on: February 04, 2019, 11:04:05 pm »
I really do not want to undermine your chance of selling themes here but the one at -> http://cmd.com.pt/adsdualclass/ isn't compatible with Php 7+ .

When pointed out to you that some of the functions throw errors when tried on servers with Php 7+, you replied that I should find a host for my site with lower version of Php. Great customer service!

Regards

Dear BritWeb, php 7 is a beta version not stable. You was the only one to complain with that issue, because so far anyone told me nothing about that themes (I meant, who bought dualclass and duoevents)... just only you said something. Is nothing to do with a great support service of product or not. I explained to you I not have php7 on my hosting service, because I need run other old scripts, that will depends a stable php version. That's why I not test dualclass theme with php7. Sorry, currently I not intent to purchase a new domain and new hosting to using ph7 to test that... per now. But I intent to do that on future (soon as possible), and I will back to you, keep that in mind. For other hand, I think you can use dualclass theme on a stable php version, until I test with php7. Just my suggestion.

Regards

Hi @BritWeb,
Dualclass was updated with new version (2.0.4) during last 5 days of this month, but was not sent to market yet.
I decided to try and test the php 7.1 version on my hosting. I see all ok to my side now with correction to run well on php 7.1.

Note: On theme settings the time zone need a numeric value, so admin only need choose on dropdown the time zone to own country (is mandatory), just that and no warnings on listings with that part.

These warnings nothing to do with dualclass theme like I said before with your screenshot on market (I no idea how possible appear to you in 2018. Maybe, osclass not solved that during that time): https://forums.osclass.org/general-help/depreciated-functions-in-osclass-errors-flare-up-with-php-7-1-0/msg161123/#msg161123 (Currently I don't see warning to my side, so was corrected by osclass).

Anyway, you can test on my live demo: here and here. I have debug enabled and php 7.1 activated (I know this can not be seen publicly), but you can test again with new version of theme, and all support now is more easy to me.

Please, contact me by market, I will try find you there too.

Regards
« Last Edit: February 05, 2019, 07:30:19 pm by fog »